phpmyadmin 快捷操作问题 求教。。。

河南小胡 发布于 2015/01/29 21:37
阅读 529
收藏 0

我使用的是XAMPP集成安装的phpmyadmin,以前使用的时候点击“最近使用的表”都能够快速进入所选的表中     就像左边图中显示的那个


还有就是,以前在表中,任意在某个值上双击的话都可以直接修改,现在双击后都不能进行修改了



我想问下这是什么原因造成的,谢谢大家啊。。。

加载中
0
Tuesday
Tuesday

那是因为xampp细节bug太多。

推荐用xampps.

河南小胡
河南小胡
我安装了 还是同样的情况 无法使用
0
FOG_Y
FOG_Y
好像是权限原因 apache里面的一个配置
FOG_Y
FOG_Y
@河南小胡 不太记得了,应该会有报错吧,拿那个错误去百度看看就有了
河南小胡
河南小胡
能不能告知下是哪个权限需要配置下 谢谢啊
OSCHINA
登录后可查看更多优质内容
返回顶部
顶部